[Achievements]
defeat_beelzebub=Frogs Shall Depart from Thee
defeat_pazuzu=Locust Interruptus
defeat_cain=Smile on your Brother
defeat_lilith=Evening's Empire
escape_deaths_dimension=Out of the Frying Pan
stay_in_empyrean=Another Tour of Duty
return_to_normal_life=All's Well that Ends Well
alternative_girl=Alternative Girl
one_true_love=One True Love
ghostbuster=Ghostbuster
beat_trials_of_xanthar=Meta Gamer
boy_genius_complete=Igor Overtime
chose_poorly=Chose Poorly
delinquent_graduation=Delinquent Graduation
calling_occupants=Calling Occupants
fred_dead_redemption=Fred Dead Redemption
running_back_running_scared=Running Back Running Scared
vanity_thy_name_is_meg=Vanity thy name is M.E.G.
stinky_superstition=Stinky Superstition
band_on_the_run=Band on the Run
indie_darling=Indie Darling
jaws_of_life=Jaws of Life
first_aid=First Aid

